/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'Copperplate Gothic Bold';
    src: url('https://americanheroadventures.org/wp-content/uploads/fonts/coprgtb-webfont.woff2') format('woff2'),
         url('https://americanheroadventures.org/wp-content/uploads/fonts/coprgtb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Copperplate Gothic Light';
    src: url('https://americanheroadventures.org/wp-content/uploads/fonts/coprgtl-webfont.woff2') format('woff2'),
         url('https://americanheroadventures.org/wp-content/uploads/fonts/coprgtl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

div.footer_top .widget_nav_menu ul li {
	padding: 0 0 7px;
	margin: 0 0 7px !important;
	border-bottom: 1px dotted #ccc;
}

.wpcf7 textarea  {
  height: 95px;
}


.header_bottom {
    background-color: rgba(0,0,0,1) !important;
}

.wpb_gallery_slides .gallery_holder ul.gallery_with_space.v3 li {
    min-height: 140px;
    text-align: center;
    overflow: visible;
}

.ls-nav-next, .ls-nav-prev {
	border-radius: 0;
}

.ls-nav-next::after, .ls-nav-prev::after {
    line-height: 50px;
}

.wpb_image_grid .gallery_holder ul li a {
    overflow: visible;
}

a.social-icon {
	color: #dd3333;
	padding: 0 5px 5px 0;
}

.footer_top h5 {
    margin: 0 0 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFF;
}

.mission-statement {
	font-family: "Copperplate Gothic Bold" !important; 
}

.page-template-blog-large-image .content .container {
	padding-top: 25px;
}

.hidden {
	display: none !important;
}

.vc_text_separator.full div {
	font-size: 15px;
	text-transform: uppercase;
}

.call_to_action {
    border: 5px solid #CCC;
    border-radius: 2px;
}


.frm_pro_form hr {
	border-color: #e8e8e8;
}

.svc-magnific-popup-countainer h1,
.svc-magnific-popup-countainer .svc_post_cat {
	display: none;
}

.rhc-widget-upcoming span.rhc-title-in-link {
	font-weight: 700;
}

div.svc_post_grid_s6 article header p.title-area {
    margin-top: 0;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px dotted #1d1d1d;
    font-weight: 600;
}

div.svc_post_grid_s6 article header p.svc_info {
    padding-bottom: 7px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #1d1d1d;
    margin-top: 0;
}

div.svc_post_grid_s6 article {
    border: 3px solid #eee;
    border-radius: 0;
}

.gmnoprint:not(.gm-bundled-control) {
    display: none;
}

.gm-bundled-control .gmnoprint {
    display: block;
}
a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}
a[href^="https://www.google.com/maps"]{display:none !important}

.hmapsprem_info_window {
  margin-left: 20px;
  margin-bottom: 9px;
}

div.logo_wrapper {
  min-width: 166px;
}

.content.has_slider {
  margin-top: 0;
}

div.rhc.fe-extrainfo-container.se-dbox,
div.rhc.fe-extrainfo-container.se-vbox {
	display: none !important;
}







/* ==========================================================================
	Media Queries
   ========================================================================== */

/* ------------------------- Tablet & Smartphone ---------------------------- */

@media (min-width: 1000px) and (max-width: 1140px) {

nav.main_menu > ul > li > a {
    padding: 0 10px;
    font-size: 11px;
}

}

@media (max-width: 979px) {



}

@media (min-width: 768px) and (max-width: 979px) {



}

@media (max-width: 767px) {



}

@media (max-width: 480px) {
	

	
}

@media (max-width: 360px) {
	


}

/* ------------------------- Desktop & Widescreen --------------------------- */

@media (min-width: 980px) { 



}

@media (min-width: 1200px) {



}
